Yves OESCH - 2012-12-08

Dears,
I very like this piece of software, but I was really sad to see that there is no QUCS package for Ubuntu version later than 12.04 (Precise). Nowadays Quantal is current version, but QUCS is not in the Ubuntu software center anymore as far as I've unerstood (I still run precise:-)
There is still the possibility to compile by oneself, but it's not as straightforward (by far) as just installing the software "automatically". If this is true, I think that QUCS is going to slowly die, because les people will be interested in trying the software, therefore the communty will get smaller and smaller with time passing.
Am I seeing it right, or is this just a temporary situation, needed for the porting to QT4?
Regards
HB9DTX